;-----------------------------------------------------------------------------
;
;       QVTNET.INI
;
;       Global configuration file for WinQVT/Net
;
;-----------------------------------------------------------------------------


[net]

;
; hostdir
;
; Location of the 'hosts' file
; If omitted, WinQVT/Net will look in \WINDOWS
;
hostdir=C:\WINDOWS


[localio]
;-----------------------------------------------------------------------------
;
;       PC Keyboard and printer information
;
;-----------------------------------------------------------------------------

;
; kb_type
;
; 'enhanced': IBM 101-key 'Enhanced' keyboard
; 'lk250':    DEC LK250 keyboard
;
kb_type=enhanced

;
; keypad
;
; use 'physical' (DEC) or 'logical' (IBM) layout for editing keypad
;
keypad=DEC

;
; nl_mode
;
; Should <NumLock> key be forced ON ('lock') or left alone ('unlock')
; Use 'unlock' with laptops
;
nl_mode=lock

;
; printer
;
; Specifies the default local printer for print-screen and
; slave-printing. If left blank, the default Windows printer
; will be used.
;
; The argument to this directive should of the form used by
; the 'device=' statement in the [windows] section of WIN.INI.
;
printer=
printer-warning=0


[console]
;-----------------------------------------------------------------------------
;
;       Console Information
;
;-----------------------------------------------------------------------------
;
; winpos
;
; The initial screen location of the Console window
; Syntax is 'winpos=x,y', where 'x' is the horizontal pixel offset,
; and 'y' is the vertical pixel offset.
; If not present, the console will be placed in the upper right corner
;
winpos=317,5

;
; window
;
; Specifies whether the console message area should be displayed
; or hidden at program startup
;
window=visible

;
; forecolor
;
; The color that will be used to display text in the console window
; Use any of the standard IBM color names, or a 3-part RGB color spec
; of the form 'nnn,nnn,nnn', where each 'nnn' is a decimal number between 0
; and 255.
;
forecolor=black

;
; backcolor
;
; The background color of the console window
; See 'forecolor' (above) for available choices
;
backcolor=192,192,192

;
; logging
;
; Specifies whether or not console messages should automatically be
; copied to the default logfile CONSOLE.LOG.
;
logging=ON

;
; auto_start
;
; A list of up to five clients that should be launched at program startup.
; To auto-start a terminal session, use the name of the terminal configuration,
; as listed in 'QVTNET.RC'.
; You may also auto-start 'ftp', 'nntp', and 'mail'.
;
auto_start=

;
; editor
;
; Name of the text editor that the news reader and mail utility will use
;
editor=notepad

;
; Network event dispatching
; 'async' is preferred, but may not work well in all situations
; use 'sync' if async is not producing good results (e.g., loss of data)
;
dispatch=async


[servers]
;-----------------------------------------------------------------------------
;
;       Server Information
;
;-----------------------------------------------------------------------------
;
; ftp
;
; If 'on', the ftp server will be started at program startup time
;
ftp=off

;
; rcp
;
; If 'on', the rcp server will be started at program startup time
;
rcp=off

;
;
; smtp
;
; If 'on', the SMTP server will be started at program startup time
;
smtp=off

; passfile
;
; The name of the file which contains security information for remote ftp logins
; This file is created and maintained by the PASSWD.EXE utility.
; Use a fully-qualified pathname.
; Note: FTP users must have a username and password to log on!
;
passfile=

;
; login_dir
;
; The directory to which authorized FTP users will be attached at login time
;
login_dir=

;
; anonftp_dir
;
; The directory to which anonymous ftp users will be attached at login,
; and to which they will be restricted during sessions.
; 
; If left blank, anonymous logins will not be permitted!
;
anonftp_dir=

;
; acl_default
;
; Specifies the default access for unlisted directories: allow | deny
;
acl_default=allow


[terminal]
;-----------------------------------------------------------------------------
;
;       Terminal Client Setup
;
;-----------------------------------------------------------------------------
;
; port
;
; default TCP port to use: telnet or rlogin
;
port=telnet

;
; forecolor
;
; The color which will be used to display text
;
forecolor=white

;
; backcolor
;
; The background color of the Terminal window
;
backcolor=black

;
; boldcolor
;
; The color which will be used to display 'high-intensity' text
;
boldcolor=cyan

;
; backspace
;
; The ASCII value which will be transmitted by the <Backspace> key
;
backspace=DEL

;
; local_echo
;
; Should keystrokes be echoed locally, or by the host?
;
local_echo=off

;
; wrap
;
; Automatically wrap back to column 1 after reaching EOL
;
wrap=on

;
; terminal
;
; Which terminal to emulate: VT200, VT100, VT52
;
terminal=VT200

;
; keypad_mode
;
; Indicates whether keypads will be in 'numeric' or 'application'
; mode at startup
;
keypad_mode=numeric

;
; negotiate
;
; Enable/disable Telnet terminal-type negotiation
; Form is 'negotiate=<all|default>,<yes|no>
; The first parameter indicates whether telnet negotiations should be
; done for all connections (the default), or only to those which connect
; to the default telnet port (23).
; The second parameter specifies whether or not 'terminal type'
; negotiations should be enabled.
;
negotiate=all,yes

;
; font
;
; Which font to use: DEC, IBM, ANSI, Terminal
;
font=DEC

;
; fontsize
;
; Use 'large' or 'small' DEC font (when 'font=DEC')
;
fontsize=LARGE

;
; custom_font
;
; Which font to use as the 'custom' font
;
custom_font=

;
; bell
;
; Will the terminal's bell sound when the BEL character is received?
;
bell=on

;
; win_height
;
; The height of the terminal window, in text lines.
; 12 <=win_height <= 48
;
win_height=24

;
; win_width
;
; The width of the terminal window, in text columns
; 40 <=win_height <= 160
;
win_width=80

;
; scrollbar
;
; Specifies whether the Terminal window will have scrollbars
;
scrollbar=ON

;
; buffer
;
; Specifies the number of lines in the scrollback buffer
;
buffer=72

;
; script
;
; The name of the file containing script commands to be executed
; after a connection has been established
;
script=

;
; keymap
;
; The name of the file containing default key redefinitions
; Fully-qualified pathname recommended
;
keymap=

;
; username
;
; The default username to supply to the 'rlogin' protocol
;
username=

;
; print_mode
;
; Specifies whether local printing should be done in 'normal' (text)
; mode or 'transparent' mode.
;
print_mode=normal


[ftp]
;-----------------------------------------------------------------------------
;
;       FTP Client Setup
;
;-----------------------------------------------------------------------------
;
; font
;
; The font that will be used to display text in the FTP window
; Available choices are 'system' and 'ansi'
;
font=SYSTEM

;
; forecolor
;
; The color that will be used to display text in the FTP window
; You can use one of the 8 standard IBM PC colors, or an RGB color
; spec of the form 'nnn,nnn,nnn', where each 'nnn' is a decimal number
; between 0 and 255.
;
forecolor=black

;
; backcolor
;
; The background color of the FTP window
; Use one of the standard IBM PC colors, or an RGB color spec.
;
backcolor=192,192,192

;
; winpos
;
; The initial position of the FTP window.
; Syntax is 'winpos=x,y', where 'x' and 'y' are pixel offsets,
; expressed in decimal.
;
winpos=20,24

;
; autologin
;
; Initiate a login dialog at window create time
;
autologin=off

;
; logindir
;
; Specifies the local directory which will be the initial attach point
; for the FTP client
;
logindir=

;
; savedir
;
; Specifies the local directory which will be the default download
; directory for the 'get' command.
;
; Files will be saved here even if it is not the current local
; working directory.
;
; Can be overridden at runtime by specifying the absolute pathname
; of the local file as the second argument to 'get'.
;
savedir=

;
; filemode
;
; The file transfer mode: ascii or binary
;
filemode=ascii

;
; host
;
; The default host name (optional)
;
host=

;
; username
;
; The default username (optional)
;
username=

;
; password
;
; The default password (optional)
;
password=

;
; hash
;
; Hash mark display during transfer: on or off
;
hash=on

;
; verbose
;
; Display server responses: on or off
;
verbose=on

;
; prompt
;
; Confirm each file in a multi-file transaction (e.g., mget, mdele)
;
prompt=on

;
; bell
;
; Sound bell after completion of transfers: on or off
;
bell=off


[nntp]
;-----------------------------------------------------------------------------
;
;       NNTP Client (News Reader) Setup
;
;-----------------------------------------------------------------------------
;
; host
;
; Hostname of the NNTP server (mandatory)
;
host=

;
; font
;
; The font that will be used by the news reader to display text
; Available choices are 'system', 'ansi', and 'helv'
;
font=HELV

;
; forecolor
;
; The color that will be used to display text in the news reader window
; Use one of the 8 standard IBM PC colors
;
forecolor=white

;
; backcolor
;
; The background color for the news reader window
; Use one of the 8 standard IBM PC colors,
; or an RGB spec in the form 'rrr,ggg,bbb'
;
backcolor=0,0,128

;
; winpos
;
; The initial (x,y) position of the news reader window,
; expressed as a pixel offset from the origin (upper-left is 0,0)
;
winpos=30,10

;
; list_height
;
; The number of lines in the listbox that the news reader uses
; to show newsgroups and article subject lines. This value can
; vary between 2 and 10.
;
list_height=5

;
; autologin
;
; Connect to server at application startup
;
autologin=on

;
; article_limit
;
; Puts a limit on the number of unread articles that will be allowed
; to appear in a newsgroup.
;
article_limit=

;
; savedir
;
; The default directory where news articles will be saved (optional)
;
savedir=

;
; posthdr_from
;
; Your email address.
; This will be used as the default 'From:' line in your article headers
;
posthdr_from=

;
; posthdr_distrib
;
; Default article distribution.
;
; Specifies the range over which your postings will be distributed.
; Values include 'usa', 'na', etc.
;
posthdr_distrib=world

;
; posthdr_org
;
; The name of your organization
; This will be used in the 'Organization:' line in your postings
;
posthdr_org=


[pop]
;-----------------------------------------------------------------------------
;
;       POP3 (Mail) Client Setup
;
;-----------------------------------------------------------------------------
;
; mailbox
;
; The default mailbox
;
mailbox=

;
; font
;
; The font that will be used to display text in the POP3 window
; Choices are 'system', 'ansi', or 'helv'
;
font=HELV

;
; forecolor
;
; The color that will be used to display text
; Use one of the 8 standard IBM PC colors
;
forecolor=white

;
; backcolor
;
; The background color of the mail application window
; Use one of the 8 standard IBM PC colors,
; or an RGB spec in the form 'rrr,ggg,bbb'
;
backcolor=0,0,128

;
; winpos
;
; The initial position of the Mail window
; Syntax is 'winpos=x,y' where 'x' and 'y' are pixel offsets
; from the origin (upper-left), expressed in decimal
;
winpos=

;
; autologin
;
; Specify whether the login dialog should come up at startup time
;
autologin=off

;
; keep_password
;
; Specify whether password should be retained between POP3 sessions.
;
; NOTE: the password will NOT be retained between WinQVT/Net sessions,
; only between separate POP3 logins during a single WinQVT/Net session.
;
keep_password=no

;
; mailcheck_interval
;
; Specifies how many minutes will elapse between 'new mail' checks
;
mailcheck_interval=5

;
; savedir
;
; The default directory for saving mail messages
; Use a fully-qualified pathname, with no trailing backslash
;
savedir=

;
; Protocol
;
; Specifies whether extended POP3 (i.e., XTND XMIT) or SMTP
; should be the protocol used for sending mail (or replies)
; SMTP is strongly recommended
;
protocol=SMTP

;
; smtp_host
;
; Specifies the SMTP host machine
; Mandatory if you plan to use SMTP for sending mail
;
smtp_host=

;
; smtp_return
;
; Your return email address
; Mandatory if you plan to use SMTP for sending mail
;
smtp_return=


[lpr]
;-----------------------------------------------------------------------------
;
;       lpr Client Setup
;
;-----------------------------------------------------------------------------
;
; hostname
;
; The default lpr host (optional)
;
host=

;
; qname
;
; The name of the print queue to use, e.g. 'lp' (mandatory)
;
queue=lp

;
; username
;
; The username under which the print job will be submitted (mandatory)
; to the lpr daemon.
;
username=
